RSS   Vulnerabilities for 'Atguard personal firewall'   RSS

2002-12-31
 
CVE-2002-2063

 

 
AtGuard 3.2 allows remote attackers to bypass firwall filters and execute prohibited programs by changing the filenames to permitted filenames.

 


Copyright 2017, cxsecurity.com

 

Back to Top